<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF | Andrea Bertran_The almost useless machines</title>
  <link rel="icon" type="image/png" href="images/favicomatic/favicon-32x32.png" sizes="32x32" />
  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

</head>

<body>

<!-- Navigation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
    <div class="container">
	  <a class="navbar-brand" href="index.html">
	  	<img src="images/logo_2.png" alt="Image" style="width:170px"; class="img-fluid">
	  </a>


    <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

  	  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">

      <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="dropdown01" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Info</a>
          <ul class="dropdown-menu" aria-labelledby="dropdown01">
            <li><a class="dropdown-item" href="about-me.html">About me</a></li>
            <li><a class="dropdown-item" href="contact.html">Contact</a></li>
            <li><a class="dropdown-item" href="https://www.dropbox.com/home/Portfolio?preview=2019.01_Portfolio+Andrea+Bertran.pdf" target="_blank" >Portfolio</a></li>
          </ul>
        </li>

        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="dropdown02" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">MDEF</a>
          <ul class="dropdown-menu" aria-labelledby="dropdown02">
            <li><a class="dropdown-item" href="term1.html">Term 1</a></li>
            <li><a class="dropdown-item" href="term2.html">Term 2</a></li>
            <li><a class="dropdown-item" href="term3.html">Term 3</a></li>
            <li><a class="dropdown-item" href="masterproject.html">Master's project</a></li>
          </ul>
        </li>

      </ul>
      </div>
  </div>
</nav>

<!-- Header Close -->


<!-- Body Open -->
<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">

        <div class="text-left">
          <h2 class="mb-0 text-lg">'The almost useless machines'</h2>
          <span class="date text-sm">11.21.2019</span>
        </div>

        <br></br>

        <a class="image">
        <img src="images/Term_01/The almost useless_3.jpg" alt="" style="width:357px"class="img-fluid"></a>
        <a class="col-md-auto">
        <img src="images/Term_01/The almost useless_4.jpg" alt="" style="width:357px"class="img-fluid"></a>
        <a class="image">
        <img src="images/Term_01/The almost useless_5.jpg" alt="" style="width:357px"class="img-fluid"></a>
        <br></br>
        <video width="1110px" height="" controls>
          <source src="images/Term_01/The almost useless_6.mp4" type="video/mp4">
            <source src="movie.ogg" type="video/ogg">
        </video>
      </div>
      </div>
    </div>
  </div>
 </div>
</section>

<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-12">
				<div class="project-info" align="justify">
          <h4> How do you imagine sound? </h4>
          <span style="display:block; height: 20px;"></span>
					<p>
            A useless machine for visualizing sound: just because nowadays everything is purely visual and music makes us feel good.
            <br></br>
            <b>How do you imagine sound?</b>
            The first thing that came to my mind was the speakers' cone/diaphragm and how it moves back and forth when playing music. <b>We as a group imagined a wave</b>. Sound waves make air molecules travel toward and away from the source in high and low pressure. The easiest way to visualize these pressure areas is by picturing waves. Low notes have higher amplitudes and wavelengths and high notes the opposite, smaller amplitudes and wavelengths. It is the superposition of both that make our brain perceive sound.
            <br></br>
            As part of the exercise, we had to ask the rest of the group what they imagined. Some told us to make a speaker and put marbles or sand on top, others thought about concerts so they drew hands clapping when the music started to sound, others imagined a fan with long threads that started running when the sound began. Many ideas.. but still we really liked ours, so we decided to stick to it and make it real.
            <br></br>
            We looked for references and found that there are quite a lot, from music videos to fancy sculptures; mostly related to art installations (as we imagined): Waves by Daniel Palacios, Sonic Sculptures by Martin Klimas, Crystallize by Tokujin Yoshioka, some others like the "Atari Video Music System" that works like a music visualizer, Milkdrop for making abstract images, CYMATICS video by Nigel Stanford, and so many others.
            <br></br>
            How will we get there? Well...  we decided the wave was going to be formed by a thin fabric, and at the bottom of a light structure we could place fans so when the music began, the fans could start blowing air for the textile to move along with it, and just to add a bit more for pleasure... a line of LEDs that illuminated the piece.
            <br></br>
            We put our hands into action, Pablo and Laura decided to focus on the coding and Juanita and I, on the physical representation - the structure, fans, and fabric.
            After two days of hard work, we got it! Although I have to say we imagined it a bit better... we had to place cones for the air to focus on a specific area and the fabric didn't move as imagined. Still, we are really happy with the final result.
            <br></br>
            ___
            <h5> What did I learn? </h5>
            We are missing a lot of time to learn and do coding correctly.
            <br></br>
            <h5> Learning process? </h5>
            <ul>
              <li>Design the machine we wanted to build</li>
              <li>Collect materials and instruments to build it</li>
              <li>Place and connect everything together</li>
              <li>Try + try + try the 3d printed blades and code. Last adjustments</li>
              <li>Voilà</li>
            </ul>
            Is this relevant to my work? Hmmmmm...... in some way yes. Even though I'd like to work on something that uses senses, visualization, vibration and emotions. This machine didn't have an actual function but I do feel it is in the same line of my research.
            <br></br>
            ___
            <br></br>
            <b>I wonder why and how music plays with our emotions.</b> There is a direct line between listening and feeling. Who hasn't felt goosebumps when listening to a song? We train our ears and brain to feel. Some cultures might react differently to specific rhythms and tunes. When we went to Valldaura (maybe a couple or three weeks ago), Hala and a guy from Jerusalem (from MAEB) played an Arab song. It was a song that made them feel good, like at home, a song they related to dancing and all I kept thinking was that the rhythms between my head and body didn't match, it didn't feel like a happy song. I felt it was very robotic; not like you had to move like one but you had to follow certain rules and moves, so... in that song happiness was related to repetition and in my mind it should've been freer moves. Somehow felt like we expected rhythms to be regular but songs can also surprise you and switch to another scale. I have to say that music is not only about good vibrations for our ears, but it can make us feel bored, sad or even angry. Its too delicate and logic, however, it can play with our minds.
            <b> There is something about sound that will keep capturing us forever.</b>
          </p>
<!-- Body Close -->
  <br></br>

        <div class="mt-5">
          <a href="2019.11.15_the post technological futures of everything.html" class="image">
          <img src="images/Izq.png" alt="" style="width:12px" class="img-fluid"></a>

					<a href="2019.11.30_emergent economies.html" class="image">
          <img src="images/Dcha.png" alt="" style="width:12px" align="right" class="img-fluid"></a>
				</div>

			</div>
		</div>
	</div>
</section>

<!-- Footer start -->
<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
        <p class="mb-0"> Email. <a href="mailto:andrea.bertran@students.iaac.net"> <b>andrea.bertran@students.iaac.net</b> </a></p>
        <!--<p class="mb-0"> Phone. <a <b>+34 648 061 626</b> </a></p>-->
        ---
        <p class="mb-0">Copyrights © 2019. Designed & Developed by <a target="_blank" href="https://themefisher.com/"> <b>Themefisher</b> </a></p>
        <p class="mb-0">Copyrights © 2019. Owned and modified by <a target="_blank" href="https://fablabbcn.org/" > <b>Iaac-FablabBarcelona</b> </a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.instagram.com/ablahh/" target="_blank"><i class="ti-instagram mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://twitter.com/andreablahh" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
            <li class="list-inline-item"><a href="https://ablahh.tumblr.com/" target="_blank"><i class="ti-tumblr mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://www.linkedin.com/in/andrea-bertran-l%C3%B3pez-57ba43126/" target="_blank"><i class="ti-linkedin mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
